fake_router6(8)

NAME
fake_router6

SYNOPSIS
fake_router6 [-HFD] interface network-address/prefix-length [dns-server [router-ip-link-local [mtu [mac-address]]]] Announce yourself as a router and try to become the default router. If a non-existing link-local or mac address is supplied, this results in a DOS. Option -H adds hop-by-hop, -F fragmentation header and -D dst header.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
fake_router6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6